@charset "gb2312";*{font-family:SourceHanSansCN-Light;font-family:"Microsoft YaHei","Î¢ÈíÑÅºÚ"}
.ico.active i:first-child{-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg);top:14px}
.ico.active i:nth-child(2){opacity:0}
.ico.active i:nth-child(3){-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg);top:14px}
.ico{position:relative;width:30px;height:25px;z-index:999;cursor:pointer;display:none}
.ico i{height:3px;width:100%;background-color:#333;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;display:block;position:absolute;-moz-transition:all .3s ease;-o-transition:all .3s ease;-webkit-transition:all .3s ease;transition:all .3s ease;-moz-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.ico i:first-child{top:0;opacity:1;-moz-transition-delay:210ms;-o-transition-delay:210ms;-webkit-transition-delay:210ms;transition-delay:210ms}
.ico i:nth-child(2){top:10px;-moz-transition-delay:140ms;-o-transition-delay:140ms;-webkit-transition-delay:140ms;transition-delay:140ms}
.ico i:nth-child(3){top:20px;-moz-transition-delay:70ms;-o-transition-delay:70ms;-webkit-transition-delay:70ms;transition-delay:70ms}
header{position:fixed;z-index:9999999999;width:100%;top:0;left:0;padding:0 40px; background:rgba(255,255,255,.9)}
header.cur ,header:hover{background-color:#fff}
.nav_down{position:absolute;width:100%;padding:3% 8.2%;top:100px;left:0;z-index:4;text-align:left;line-height:60px;display:none;background: rgba(255,255,255,.7) url(../images/w211.png) top center;}

/*.nav_down .list{ display:inline-block; width:24%;}*/

.head_cont{line-height:100px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
.head_cont .lt{width:258px} 
.head_cont .ct{width:calc(100% - 473px);width:-webkit-calc(100% - 473px);width:-moz-calc(100% - 473px);text-align:center}
.head_cont .rt{width:360px}
.head_cont .ct ul{padding:0 10%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;justify-content:space-between}
.head_cont .ct li a{color:#686868}
.head_cont .ct li .nav_top a{position:relative;line-height:1}
.head_cont .ct li .nav_top a::after{content:'';width:39px;height:4px;background-color:#17f;position:absolute;z-index:1;bottom:-11px;left:50%;transform:translateX(-50%);opacity:0}
.head_cont .ct li.active .nav_top a::after,.head_cont .ct li:hover .nav_top a::after{opacity:1}
.head_cont .ct li .nav_top i{width:60px;height:60px;text-align:center;line-height:60px;display:none}
.head_cont .rt a{display:inline-block;margin-right:30px}
.head_cont .rt .ph{margin-right:10px}
.head_cont .rt span{color:#686868;position:relative;top:2px;font-family:SourceHanSansCN-Medium;white-space:nowrap}
.nav_down .list a:first-child{color:#000}
.nav_down .list a:first-child img{margin-right:20px}
.nav_down .list a{margin-right:20px}
.nav_down .list a:nth-child(2){padding-left:20px;border-left:4px solid #aaafaf;line-height:1}
.banner{position:relative}
.banner .Box1100,.banner .Box1274,.banner .Box1500{position:absolute;bottom:23%;right:50%;transform:translateX(50%);text-align:right;z-index:8}
.index{padding:170px 7.8% 150px;background-color:#f6f6f6}
.index .cont{position:relative}
.cont_sw{position:relative;padding:0 80px}
.index .cont .swiper-slide a{display:block;background-color:#fff;border-radius:10px;padding:55px 10% 40px;text-align:center;height:463px}
.index .cont .font60{color:#000;margin-bottom:65px}
.index .cont .swiper-slide a .imgs{height:117px;line-height:117px}
.index .cont .swiper-slide a .imgs img:last-child{display:none}
.index .cont .swiper-slide a .font30{color:#333;margin:50px auto 20px;font-family:SourceHanSansCN-Light}
.index .cont .swiper-slide a p{color:#888;line-height:1.8;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;overflow:hidden;-webkit-box-orient:vertical;transition:all .6s;-webkit-transition:all .6s;font-family:SourceHanSansCN-Light}
.index .cont .swiper-slide a span{display:inline-block;width:52px;height:52px;background-color:#f6f6f6;border-radius:50%;line-height:52px;color:#888;font-size:30px;margin-top:36px}
.index .cont .btn{width:32px;height:60px;background-image:none;opacity:1;padding:0}
.index .cont .btn1{transform:rotate(180deg)}
.index .cont .swiper-slide a:hover .font30{color:#17f}
.index .cont .swiper-slide a:hover .imgs img:last-child,.index_two ul li a:hover .imgs img:first-child{display:none}
.index .cont .swiper-slide a:hover .imgs img:first-child,.index_two ul li a:hover .imgs img:last-child{display:block}
.index .cont .swiper-slide a:hover span{display:none}
.head_cont .ct li .nav_top i.ac{transform:rotate(180deg)}
.index_one{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
.index_one .lt{width:50%;background-color:#fff;padding-left:8%;padding-right:8.4%}
.index_one .rt{width:50%;overflow:hidden}
.index_one .rt img{opacity:0}
.index_one .lt .font60{color:#000;margin-bottom:50px}
.index_one .lt li{margin-top:30px}
.index_one .lt li a{display:block;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;border-radius:10px}
.index_one .lt li a .font30{color:#333;margin-bottom:10px}
.index_one .lt li a p{color:#888;line-height:1.9;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;overflow:hidden;-webkit-box-orient:vertical;}
.index_one .lt li a .imgs{width:90px;display:flex;align-items:center}
.index_one .lt li a .cont{width:calc(100% - 90px);width:-webkit-calc(100% - 90px);padding-left:30px}
.index_two{background-color:#f6f6f6}
.index_two .font60{color:#000;margin-bottom:50px}
.index_two ul{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;flex-wrap:wrap;justify-content:space-between}
.index_two ul li{border-radius:10px;width:22%;margin-top:3rem}
.index_two ul li a{height:273px}
.index_two ul li a .imgs{height:115px}
.index_two ul li a .imgs img:last-child{display:none}
.index_two ul li a .font30{color:#333;margin-top:40px}
.index_two .Box1440{overflow:inherit}
.index_th{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
.index_th .lt{width:50%}
.index_th .lt img{opacity:0}
.index_th .rt{padding:7% 9% 7% 8%;text-align:center;width:50%}
.index_th .rt .font60{color:#000;margin-bottom:120px}
.index_th .rt .font30{;margin:40px auto 36px;color:#333}
.index_th .rt p{color:#888;line-height:2}
.index_fou{padding-left:7.8%;padding-right:7.8%;text-align:center;background-color:#f6f6f6; }
.index_fou .tab{margin:40px auto}
.index_fou_sw_tab span,.index_fou_sw_tab2 span{cursor:pointer;margin:0 20px;color:#333;position:relative;display:inline-block;padding:0 10px 25px;}
.index_fou_sw_tab span.active,.index_fou_sw_tab span:hover,.index_fou_sw_tab2 span.active,.index_fou_sw_tab2 span:hover{color:#17f}
.index_fou_sw_tab{text-align:center}
.index_fou_sw_tab span.active::after,.index_fou_sw_tab span:hover::after,.index_fou_sw_tab2 span.active::after,.index_fou_sw_tab2 span:hover::after{content:'';height:4px;background-color:#17f;border-radius:2px;position:absolute;bottom:0;left:0;width:100%;z-index:2}
.sw_cont{padding:0 90px;position:relative}
.swiper1 .swiper-slide .imgs{background-color:#fff;height:488px;line-height:488px;text-align:center;padding:0 20px}
.swiper1 .swiper-slide a{ display:block; width:100%;}
.swiper1 .swiper-slide .font20{color:#333;margin-top:25px}
.swiper1 .swiper-slide{cursor:pointer}
.btn{background-image:none;width:50px;height:50px;padding:0;opacity:1!important}
.swiper2 .swiper-slide a,.swiper3 .swiper-slide a{display:block;position:relative}
.swiper2 .swiper-slide a img,.swiper3 .swiper-slide a img{width:100%}
.swiper2 .swiper-slide a p,.swiper3 .swiper-slide a p{;position:absolute;z-index:5;width:100%;left:50%;transform:translateX(-50%);bottom:20px;color:#fff;font-size:16px;transition:all .6s;-webkit-transition:all .6s;padding:0 10%}
.swiper2 .swiper-slide a::after,.swiper3 .swiper-slide a::after{content:'';width:100%;height:100%;background-color:#17f;position:absolute;top:0;left:0;z-index:1;opacity:0;transition:all .6s;-webkit-transition:all .6s}
.swiper2 .swiper-slide a:hover::after,.swiper3 .swiper-slide a:hover::after{opacity:.8}
.swiper2 .swiper-slide a:hover p,.swiper3 .swiper-slide a:hover p{bottom:50%;left:50%;transform:translateX(-50%) translateY(50%);font-size:20px}
footer{background-color:#f6f6f6;padding:60px 0;text-align:center;border-top:1px solid #ddd}
footer p,footer p a{color:#888;}
footer p span{display:inline-block;margin:0 10px}
.index_two ul li a:hover .font30{color:#17f}
.multimedia{background-color:#f6f6f6;text-align:center}

.multimedia .font60,.multimedia_product .font60{text-align:center;margin-bottom:34px}
.multimedia p{color:#888;line-height:1.8}
.multimedia_product .conts{padding:0 7.8%}
.multimedia_product .cont{position:relative;margin-top:40px;text-align:center}
.yjcpAll{padding:0 80px}
.multimedia_product .imgs{height: 488px;line-height:488px; background-color:#fff;box-shadow:0 0 21px 0 rgba(179,179,179,.2);border-radius:10px;padding:15px 5% ;}
.multimedia_product .imgsx{ background-color:#fff;box-shadow:0 0 21px 0 rgba(179,179,179,.2);border-radius:10px;padding:15px;}
.multimedia_product p{color:#333;margin-top:25px}
.multimedia_product .swiper-container{ padding-top:30px;}
.multimedia_product .swiper-slide{padding:20px 5px 0}
.multimedia_product .swiper-slide a{ display:block; margin:0; width:100%;}
.swiper2 .swiper-slide a::before,.swiper3 .swiper-slide a::before{content:'';width:100%;height:100%;background:url(../images/bg_03.png) bottom center/cover;position:absolute;bottom:0;left:0;z-index:2}
.affairs .Box1440{overflow:inherit}
.affairs ul{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;flex-wrap:wrap}
.affairs ul li{width:50%}
.affairs ul li a{background-color:#fff;box-shadow:0 0 27px 0 rgba(0,0,0,.05);border-radius:10px;text-align:center;padding:6% 6%;height:100%}
.affairs ul li a .font60{color:#000;padding:12px 0 14px;line-height:1.2}
.affairs ul li a p{color:#888;line-height:1.8;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;overflow:hidden;-webkit-box-orient:vertical}
.affairs ul li a .imgs{height:100px}
.education{margin:30px 0}
.education li a{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;padding:50px 80px;background-color:#fff;box-shadow:0 0 27px 0 rgba(0,0,0,.05);border-radius:10px}
.education li a .imgs{width:140px}
.education li a .cont{width:calc(100% - 140px);width:-webkit-calc(100% - 140px);padding-left:60px}
.education li .font60{color:#000;margin-bottom:10px}
.education li p{color:#888;line-height:1.9}
.education .Box1338{overflow:inherit}
.education li{margin-bottom:40px}
.education li:last-child{margin-bottom:0}
.education_one .font60{margin-bottom:50px}
.news{background-color:#f6f6f6}
header.active{background-color:#fff}
.news .Box1440{margin-top:100px}
.uls li{margin-bottom:35px}
.uls li a{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;background-color:#fff}
.uls li a .lt{width:420px;overflow:hidden}
.uls li a .rt{width:calc(100% - 420px);width:-webkit-calc(100% - 420px);padding:50px 70px}
.uls li a .lt .imgs{transition:all .6s;-webkit-transition:all .6s;height:100%}
.banner_bg{opacity:0}
.uls li a .lt .imgs img{opacity:0;max-height:330px}
.uls li a .rt .font32{color:#333;margin-bottom:18px;}
.uls li a .rt p{color:#888;line-height:1.8;text-overflow:-o-ellipsis-lastline;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;line-clamp:2;-webkit-box-orient:vertical;}
.uls li a .rt .win100{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;justify-content:space-between;margin-top:34px}
.uls li a .rt .win100 .font16{border:solid 1px #17f;padding:10px 20px;color:#17f}
.uls li a .rt .win100 .font20{color:#17f;padding-top:7px}
.uls li a .rt .win100 .font20 img{position:relative;top:-2px;margin-right:10px}
.pages{margin-top:50px}
.pages li{display:inline-block}
.pages li a{width:37px;height:37px;border-radius:50%;line-height:36px;color:#101010;font-size:16px}
.pages li a:hover,.pages li.active a{background-color:#17f;color:#fff}
.news_detiles{background-color:#f6f6f6}
.news_detiles .win100{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin-top:100px}
.news_detiles .lt{width:calc(100% - 430px);width:-webkit-calc(100% - 430px);border-right:1px solid #dedede}
.news_detiles .rt{width:430px;padding:0 60px 0 50px}
.detitles_top{padding:30px 90px 30px 75px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;justify-content:space-between}
.detitles_top .dh a{color:#777}
.detitles_top .dh a:hover,.detitles_top .dh a:last-child{color:#17f}
.detitles_top .dh i{color:#d0d0d0;margin:0 10px}
.black a{color:#999}
.black a i{margin-right:10px}
.detitles_top{border-bottom:1px solid #dedede}
.news_detiles .conts{padding:40px 90px 40px 75px; background:#fff;}
.news_detiles .conts .bt{border-bottom:1px solid #dedede;padding-bottom:20px}
.news_detiles .conts .bt .sc{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;justify-content:space-between}
.news_detiles .conts .bt .font34{color:#000;font-weight:700;margin-bottom:13px}
.news_detiles .conts .bt .font16{color:#888}
.news_detiles .conts .bt .font16 i{margin-left:30px;margin-right:10px}
.news_detiles .conts .bt .font16 i:first-child{margin-left:0}
.bdsharebuttonbox a{background-image:none!important;padding:0!important;width:30px;height:31px!important;background-color:#e3e3e3;border-radius:3px;color:#fff!important;font-size:16px!important;text-align:center;line-height:31px!important;margin:0 0 0 10px!important}
.bdsharebuttonbox{width:160px}
.news_detiles .conts .bt .font16{width:calc(100% - 160px);width:-webkit-calc(100% - 160px);}
.bdsharebuttonbox a:hover{background-color:#17f}
.news_detiles .conts .font18 p{color:#666;line-height:2;margin-top:1rem}
/*.news_detiles .conts .font18 img{display:block;margin:3rem auto}*/
.next-prev{border-top:1px solid #dedede;padding:40px 0 30px;margin-top:3rem}
.next-prev ul{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;justify-content:space-between}
.next-prev ul a{color:#888;line-height:2;}
.news_detiles .rt .font32{margin-top:35px;margin-bottom:20px}
.news_detiles .rt li a .imgs{overflow:hidden}
.news_detiles .rt li a .imgs div{transition:all .6s}




.news_detiles .rt li a{display:block}
.news_detiles .rt li a .imgs div img{opacity:0;width:100%}
.news_detiles .rt li a .font18{color:#666;line-height:1.7;margin:10px 0 6px;}
.news_detiles .rt li a .font16{color:#888;}
.news_detiles .rt li{margin-bottom:30px}
.news_detiles .rt li a:hover .font18,.next-prev ul a:hover{color:#17f}
.news_detiles .rt li a:hover .imgs div{transform:scale(1.1);-webkit-transform:scale(1.1)}


.news_detiles .rt li a.lhjk{     display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;flex-wrap: wrap;justify-content: space-between;}
.news_detiles .rt li a.lhjk .imgsx{overflow:hidden; width:20%; }


.about_o{background-color:#f6f6f6;text-align:center}
.about_o p{color:#333;line-height:1.6;margin-top:3rem;}
.about_o ul{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin-top:50px}
.about_o ul li{width:33.33%;padding:0 20px}
.about_o ul li .font90{color:#17f;font-weight:700;font-family:Akzidenz}
.about_o ul li .font90 span{font-family:Akzidenz}
.about_o ul li .font16{color:#888;}
.about_o{margin-top:100px}

.about_s155 .font60{ color:#fff;}
.about_t .font60{text-align:center;margin-bottom:55px}
.about_t .cont{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
.about_t .cont .lt,.about_t .cont .rt{width:50%;position:relative}
.about_t .cont .lt img{opacity:0}
.about_t .cont .rt{box-shadow:0 0 30px 0 rgba(0,0,0,.04);align-items:flex-start;padding:0 8%}
.about_t .Box1440{overflow:inherit}
.about_t .font24{color:#17f;margin-bottom:10px;position:relative;font-family:MicrosoftYaHei}
.about_t .font16{color:#888;font-family:MicrosoftYaHei}
.about_t li{margin-bottom:30px;position:relative;z-index:8}
.about_t li:last-child{margin-bottom:0}
.about_t .font24::after{content:'';width:7px;height:22px;background-color:#17f;border-radius:4px;position:absolute;top:58%;transform:translateY(-50%);left:-20px}
.about_t .cont .rt::after{content:'';width:100%;height:100%;background:url(../images/dh_03.png) no-repeat top 70px right 60px;background-size:auto;position:absolute;top:0;left:0;z-index:2}
.about_s .cont .swiper-container{padding-bottom:20px}
.about_s{background:url(../images/asadfghjkl.jpg) no-repeat center bottom/cover}
.about_s .btn{width:54px;height:54px}
.about_f{background:url(../images/a8_24.jpg) no-repeat bottom/cover}
.about_se .swiper-slide{position:relative}
.about_se .swiper-slide .font210{font-size:210px;color:#888;opacity:.1;text-align:center;font-weight:700;font-family:DIN-Black}
.about_se .swiper-slide .font20{;color:#888;position:absolute;width:100%;top:50%;text-align:center;transform:translateY(-50%);-webkit-transform:translateY(-50%);z-index:8;line-height:1.8}
.about_f .font60{text-align:center;color:#333}
.about_x .swiper-slide{text-align:center;position:relative;z-index:8;cursor:pointer}
.about_x .swiper-slide .font24{color:#888;font-weight:700;line-height:32px;font-family:DIN-Black}
.about_x .swiper-slide .yuan{height:34px;line-height:24px;margin-top:16px}
.about_x .swiper-slide .yuan span{display:inline-block;width:24px;height:24px;background-color:#f2f2f2;border-radius:50%;position:relative;z-index:7}
.about_x .swiper-slide .yuan span b{width:12px;height:12px;border-radius:50%;position:absolute;background-color:#17f;top:50%;left:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);z-index:9}
.about_x{position:relative;padding:0 70px}
.about_x::after{content:'';width:calc(100% - 100px);width:-webkit-calc(100% - 100px);height:3px;background-color:#f2f2f2;bottom:21px;left:50px;position:absolute}
.about_x .swiper-slide-thumb-active .font24{color:#17f;font-size:40px}
.about_x .swiper-slide-thumb-active .yuan span{background-color:rgba(225,140,0,.2);width:33px;height:33px}
.swiper-button-next:after,.swiper-button-prev:after{display:none}
.swiper-container{overflow:hidden}
.swiper-button-lock{display:block!important}
.content{background-color:#f6f6f6}
.content .Box1440{padding-top:100px}
.content .font40{text-align:center}
.content .font40 span{display:inline-block;margin:0 35px;line-height:1;padding-left:18px;position:relative;color:#333}
.content .font40 span:first-child{margin-right:70px}
.content .font40 span::after{content:'';width:8px;height:100%;position:absolute;background-color:#e38d13;top:60%;transform:translateY(-50%);left:0}
.content .lists{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin:50px 0 55px;justify-content:space-between}
.content .lists li{width:18.6%;background-color:#fff;padding:30px 20px;text-align:center;cursor:pointer;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-pack:center;
/*-webkit-justify-content:center;justify-content:center;*/-webkit-box-pack:center;-webkit-flex-flow:column wrap;-ms-flex-flow:column wrap;flex-flow:column wrap;align-items:center}


.content .lists li img{transition:all .6s}
.content .lists li .font26{color:#333;margin:25px auto 12px}
.content .lists li .font16{color:#333;line-height:1.9;word-wrap:break-word;word-break:break-word;word-break:break-all}
.content .lists li:nth-child(4) .font18,.content .lists li:nth-child(5) .font18{margin-top:12px}
.smg{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
.smg li{width:23.8%;background:#fff;box-shadow:0 0 21px 0 rgba(179,179,179,.2);text-align:center;padding:3%}
.smg li:first-child{width:52.4%}
.smg li:nth-child(n+6){ width:20%;}
.content_o .Box1440{overflow:inherit}
.smg li img{transition:all .6s}
.content .Box1440 .imgs{overflow:hidden}
.about_s,.about_t{overflow:hidden}
.swiper-wrapper{display:flex}
.swiper-button-next,.swiper-button-prev{margin-top:10px;transform:translateY(-50%)}
.index .cont .btn.btn1{margin-top:-10px}
.index_fou_sw,.index_fou_sw2{position:relative}
.index_fou_sw .sw_cont,.yjcpAll{opacity:0;position:absolute;top:0;left:0;width:100%;z-index:4}
.index_fou_sw .sw_cont.active,.yjcpAll.active{position:relative;z-index:8;opacity:1}
.index_fou_sw2 .sw_cont{opacity:0;position: absolute;;top:0;left:0;width:100%;z-index:4; filter:alpha(opacity=0); visibility:hidden;  }
.index_fou_sw2 .sw_cont.active{position:relative;z-index:8;opacity:1;filter:alpha(opacity=100); visibility:visible;  }
.swiper2 .swiper-slide a,.swiper3 .swiper-slide a{height:100%}
.index_fou_sw .sw_cont{background-color:#f6f6f6}
.index_fou_sw2 .sw_cont{background-color:#fff}
.index_fou_sw_two .sw_cont{background-color:#f6f6f6}
.btn.active.focus,.btn.active:focus,.btn.focus,.btn:active.focus,.btn:active:focus,.btn:focus{outline:0}
.swiper-button-next:focus,.swiper-button-prev:focus{outline:0;box-shadow:none}
.swiper-button-next:focus-visible,.swiper-button-prev:focus-visible{outline:0}
:focus-visible{outline:0!important}
.qq span{display:flex;width:31px;height:31px;border-radius:50%;color:#fff;background-color:#686868;align-items:center;justify-content:space-evenly;top:0!important}
.qq span i{font-size:14px;color:#e1e1e1}
.qq{position:relative}
.qq cs{position:absolute;width:150px;padding:10px;background-color:#fff;border-radius:4px;line-height:1;color:#333;left:50%;transform:translateX(-50%);display:none}
.qq:hover cs{display:block}
.wx3{position:relative}
.wx4{width:120px;position:absolute;top:74px;left:50%;transform:translateX(-50%);z-index:3;display:none}
.head_cont .rt a{margin-right:4px}
@media (max-width:1367px){.qq span{width:26px;height:26px}
.qq span i{font-size:12px}
}
.smg{display:inline-block;width:100%}
.smg li{float:left;height:183px;margin-bottom:0}
.smg li:first-child{height:366px}
@media (max-width:1367px){.smg li{height:150px}
.smg li:first-child{height:300px}
}
@media (max-width:600px){.smg li,.smg li:first-child{height:120px}
}
.index .cont_sw{padding:0}
.index ul{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;flex-wrap:wrap;justify-content:space-between}
.index ul li{width:19%;box-shadow:0 0 30px 10px rgba(0,0,0,.04);border-radius:10px;margin-bottom:20px}
.index ul li:nth-child(-n+4){ width:24%;}
.index ul li .zh{background-color:#fff;padding:10% 5%}
.index ul li a{display:block;width:100%}
.index ul li a .img2{display:none}
.index ul li a .imgs{height:104px;line-height:104px;margin-bottom:25px}
.index ul li a .font24{color:#333}

/*
.index ul li a:hover .img1{display:none}
.index ul li a:hover .img2{display:inline-block}
*/
.index ul li a:hover .font24{color:#17f}
.index_one ul{display:flex;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;justify-content:space-between;flex-wrap:wrap}
.index_one ul li{width:46%}
.index_one .lt li a{height:111px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;align-items:center}
.index_one .lt li a .font24{color:#333}
.index_one .lt{padding-right:6.4%}
.index_one .lt ul li .imgs{width:60px;margin-right:12px}
.education li a .rtbg img{opacity:0}
.education li a{padding:0 0 0 80px}
.rtbg{width:40%}
.education li a .cont{width:calc(60% - 140px);width:-webkit-calc(60% - 140px);padding:0 40px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;align-items:center;align-content:center;flex-wrap:wrap}
.education li p{display:-webkit-box;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:4;line-clamp:4;-webkit-box-orient:vertical}
.education li .font60{display:-webkit-box;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;line-clamp:1;-webkit-box-orient:vertical}
@media (max-width:1366px){.index_one .lt .font60{margin-bottom:40px}
.education li a .imgs{width:120px}
}
@media (max-width:1200px){.index ul li a .imgs{height:80px;line-height:80px;margin-bottom:15px}
.index ul li a .imgs img{max-width:70px}
.index ul li a .zh{padding:30px 10px}
.index ul li{margin-bottom:10px}
.index_one .lt ul li a .imgs{width:46px}
.index_one .lt li .zh{height:90px;padding:20px}
.education li a .imgs{width:90px}
.education li a .cont{padding:0 25px}
.education li a{padding-left:40px}
}
.content .lists{position:relative}
.iuy{position:absolute;width:546px;background:url(../images/ee_03.png) no-repeat top center;padding:50px 10px 20px;right:0;top:100%;z-index:33;display:none}
.iuy .list{width:50%;float:left;text-align:center;padding:0 15px 0}
.iuy .list .font16{color:#333;margin-top:16px}
@media (max-width:1440px){.iuy{width:480px}
}
@media (max-width:1280px){.iuy{width:446px}
}
@media (max-width:1160px){.iuy{width:420px}
}
@media (max-width:1024px){.iuy{width:380px}
}
@media (max-width:992px){.iuy{width:40%;left:0;right:auto}
}
@media (max-width:767px){.iuy{width:50%;padding:19px 0 0;background-size:contain;top:calc(100% - 22px)}
.iuy .list{padding:0 7px 0;background-color:#fff}
.iuy .list .font16{margin-top:4px;font-size:12px}
}

.digital_media{text-align:center;background-color:#f6f6f6}
.digital_media ul{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;justify-content:space-between;flex-wrap:wrap;margin-top:0}
.digital_media ul li{position:relative;overflow:hidden;border-radius:10px;width:27.1%;margin-top:50px;cursor:pointer}
.digital_media ul li .zh{background-color:#fff;position:relative;padding:30px;backface-visibility:hidden;height:100%}
.index ul li{backface-visibility:hidden;position:relative;overflow:hidden}
.digital_media ul li .zh .imgs{height:100px;margin-bottom:35px}
.digital_media ul li .fan,.index ul li .fan,.index_one .lt li a .fan,.index_two li a .fan{position:absolute;background-color:#17f;padding:40px 20px 40px 30px;width:100%;height:100%;top:0;left:0}
.index ul li .fan{padding:20px 10px 20px 20px}
.index_one .lt li .fan,.index_one .lt li .zh,.index_two li .fan,.index_two li .zh{backface-visibility:hidden}
.index_two li a{width:100%;display:block;position:relative;overflow:hidden}
.index_two li .disFlCenter{width:100%;height:100%}
.index_two li .zh{background-color:#fff;box-shadow:0 0 27px 0 rgb(0 0 0 / 4%)}
.index_one .lt li a{padding:0;width:100%;height:auto;position:relative;overflow:height}
.index_one .lt li .zh{transition:all 1s;display:-webkit-box;height:110px;width:100%;padding:5%;display:-webkit-flex;display:-ms-flexbox;display:flex;align-items:center;box-shadow:0 0 27px 0 rgba(0,0,0,.05);background-color:#fff; border-radius:10px;}
.digital_media ul li .fan div,.index ul li .fan div,.index_one .lt li a .fan div,.index_two li a .fan div{color:#fff;line-height:1.8;text-align: center;overflow:auto;-webkit-overflow-scrolling:touch;padding-right:10px}
.education li .xxs{height:100px;overflow:auto;padding-right:10px}
.digital_media ul li .fan div::-webkit-scrollbar,.education li .xxs::-webkit-scrollbar,.index ul li .fan div::-webkit-scrollbar,.index_one .lt li .fan div::-webkit-scrollbar,.index_two li .fan div::-webkit-scrollbar{width:4px}
.digital_media ul li .fan div::-webkit-scrollbar-thumb,.education li .xxs::-webkit-scrollbar-thumb,.index ul li .fan div::-webkit-scrollbar-thumb,.index_one .lt li .fan div::-webkit-scrollbar-thumb,.index_two li .fan div::-webkit-scrollbar-thumb{border-radius:10px;box-shadow:inset 0 0 5px rgba(255,255,255,.4);background:rgba(255,255,255,.4)}
.education li .xxs::-webkit-scrollbar-thumb{box-shadow:inset 0 0 5px rgba(225,140,0,.4);background:rgba(225,140,0,.4)}
.digital_media ul li .fan div::-webkit-scrollbar-track,.education li .xxs::-webkit-scrollbar-track,.index ul li .fan div::-webkit-scrollbar-track,.index_one .lt li .fan div::-webkit-scrollbar-track,.index_two li .fan div::-webkit-scrollbar-track{border-radius:0;box-shadow:inset 0 0 5px rgba(255,255,255,.4);background:rgba(255,255,255,.1)}
.education li .xxs::-webkit-scrollbar-track{box-shadow:inset 0 0 5px rgba(225,140,0,.4);background:rgba(225,140,0,.1)}
.index ul li .disFlCenter,.index_one .lt li .disFlCenter,.index_two li .disFlCenter,.rote li .disFlCenter{transition:all 1s;border-radius:10px;-webkit-backface-visibility:hidden}
.index ul li .zh,.index_one .lt li .zh,.index_two li .zh,.rote li .zh{-webkit-transform:rotateY(0);transform:rotateY(0);z-index:4;position:relative}
.index ul li .fan,.index_one .lt li .fan,.index_two ul li .fan,.rote li .fan{-webkit-transform:rotateY(180deg);transform:rotateY(180deg);z-index:2}
.index ul li .fan{-webkit-transform:rotateY(180deg);transform:rotateY(180deg);z-index:2;opacity:0}
.index ul li:hover .fan{-webkit-transform:rotateY(0deg);opacity:1}

.index ul li .fan155{ display:block; text-align: center}
.index ul li .fan155 .font20{ display:block; text-align: center}

.index ul li:hover .zh,.index_one .lt li:hover .zh,.index_two li:hover .zh,.rote li:hover .zh{-webkit-transform:rotateY(-180deg)}
.index ul li:hover .fan,.index_one .lt li:hover .fan,.index_two li:hover .fan,.rote li:hover .fan{-webkit-transform:rotateY(0deg)}
.digital_media.digital_media2 ul{justify-content:flex-start}
.digital_media.digital_media2 ul li{width:22.5%;margin-top:30px;margin-left:2.5%}
.digital_media.digital_media2 ul li:nth-child(5n+1){margin-left:0}
.digital_media.digital_media2 ul li a{ display:block}
.digital_media.digital_media2 ul li .zh .imgs{height:90px}

.index_one .lt li:hover .fan{padding:10px}
@media (max-width:1440px){.digital_media ul li .zh .font30{font-size:22px}
}
@media (max-width:1200px){.digital_media ul li .zh .font30{font-size:20px}
.digital_media ul li .zh .imgs{height:90px}
.digital_media.digital_media2 ul li{width:22%;margin-left:4%}
.digital_media.digital_media2 ul li:nth-child(5n+1){margin-left:4%}
.digital_media.digital_media2 ul li:nth-child(4n+1){margin-left:0}
}
@media (max-width:767px){.digital_media ul li{width:48%;margin-top:20px}
.digital_media.digital_media2 ul li{width:48%;margin-left:4%}
.digital_media.digital_media2 ul li:nth-child(4n+1){margin-left:4%}
.digital_media.digital_media2 ul li:nth-child(odd){margin-left:0}
.digital_media ul li .zh .font30{font-size:16px}
.digital_media ul li .zh{padding:20px}
.digital_media ul li .zh .imgs,.digital_media.digital_media2 ul li .zh .imgs{height:56px;margin-bottom:15px}
.digital_media ul li .fan{padding:18px 10px 18px 20px}
}
.swiper2.sw_cont_new .swiper-slide a:hover::after,.swiper3.sw_cont_new .swiper-slide a:hover::after{opacity:0}
.swiper2.sw_cont_new .swiper-slide a img,.swiper3.sw_cont_new .swiper-slide a img{transition:all 1s}
.swiper2.sw_cont_new .swiper-slide a:hover img,.swiper3.sw_cont_new .swiper-slide a:hover img{transform:scale(1.1)}
.swiper2.sw_cont_new .swiper-slide a,.swiper3.sw_cont_new .swiper-slide a{overflow:hidden}
@media (max-width:767px){.index ul li,.index_one ul li{width:48%}
.index ul li:nth-child(-n+4){ width:48%}
.index ul li:nth-child(-n+1){ width:100%}
.index ul li a .imgs{height:50px;line-height:50px}
.index ul li{margin-bottom:15px}
.index_one ul li{margin-top:18px!important}
.index_one .lt .font60{margin-bottom:10px!important}
.index_one .lt ul li a .imgs{width:32px}
.index_one .lt li .zh{padding:15px;height:76px}
.rtbg{width:100%;margin-top:20px}
.education li a .cont{padding:0}
.index_two li a .fan{padding:20px 15px 20px 20px}
}
.ceshione .swiper2 .swiper-slide a:hover::after{display:none;opacity:0}
.ceshione .swiper2 .swiper-slide a{overflow:hidden}
.ceshione .swiper2 .swiper-slide a img{transition:all 1s}
.ceshione .swiper2 .swiper-slide a:hover img{transform:scale(1.1)}
.ceshione .swiper2 .swiper-slide a:hover p{bottom:20px!important}
.ceshione .swiper3 .swiper-slide a:hover::after{display:none;opacity:0}
.ceshione .swiper3 .swiper-slide a{overflow:hidden}
.ceshione .swiper3 .swiper-slide a img{transition:all 1s}
.ceshione .swiper3 .swiper-slide a:hover img{transform:scale(1.1)}
.ceshione .swiper3 .swiper-slide a:hover p{bottom:20px!important}
@media (max-width:1500px){.ceshione .swiper2 .swiper-slide a:hover p{font-size:16px!important;transform:translateX(-50%)!important}
.ceshione .swiper3 .swiper-slide a:hover p{font-size:16px!important;transform:translateX(-50%)!important}
}
@media (max-width:1200px){.ceshione .swiper2 .swiper-slide a:hover p{font-size:16px!important;transform:translateX(-50%)!important}
.ceshione .swiper3 .swiper-slide a:hover p{font-size:16px!important;transform:translateX(-50%)!important}
}
.dwdw2{text-align:center;margin-bottom:45px}
.index .cont .font60{margin-bottom:30px}
.digital_media .dwdw2{margin-bottom:0!important}
.digital_media.digital_media2 .dwdw2{margin-bottom:0!important}
.bioxd{background-color:#f6f6f6;text-align:center;padding-bottom:26px}
